package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.NineListBean
import com.duben.microtribe.mvp.model.NineShowBean


interface NineView : BaseView {
    fun getTurnIphoneMsgSuc(data: NineListBean)
    fun toTurnSuc(data: NineListBean.NineBean)
    fun showTurnSuc(data: NineShowBean)
    fun unlockSuc()
}